|  | Home · All Classes · All Functions · Overviews

# ExtensionReturn Class Reference
(QWebPluginFactory::ExtensionReturn)
[QtWebKit module]

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support. More...

     #include <QWebPluginFactory>

This class is not part of the Qt GUI Framework Edition.

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended output argument to QWebPluginFactory's extension support.

See also QWebPluginFactory::extension().